/**********************************************************************************
	(c) Ed Herbert
	Design and styles by Josh Jones
		111 Web Studio (http://111webstudio.com)
		Build111 (http://build111.com)
**********************************************************************************/

/**********************************************************************************
	HTML
**********************************************************************************/

body {
	margin: 0;
	padding: 0;
	font-size: 1em;
	width: 100%;
	height: 100%;
	color: #444;
	font-family: 'Muli', sans-serif;
	background: #f1eada /* url('bg-wood.jpg') */ no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

h1, h2, h3, h4, h5, h6 {
	
}

h1,
p {
	margin-top: 0;
}

a {
	color: #1668ad;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a:hover {
	color: #b89200;
}



/**********************************************************************************
	Main Structure
**********************************************************************************/

#container {
	width: auto;
	margin: 0 auto;
}

#headerDiv1 {
	background-color: #fff;
}
#headerDiv1,
#headerDiv1 div,
#headerDiv1 p {
	text-align: center;
}
#headerDiv1 p {
	padding: 12px 0;
	margin: 0;
}
#headerDiv1 .logo img {
    width: 100%;
	max-width: 1000px;
    height: auto;
    max-height: 190px;
}

/*
#headerDiv2 {
	background-color: transparent;
	background-image: url('bg-houses.jpg');
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 300px;
	border: 12px solid #333;
	border-width: 12px 0;
}
*/




/**********************************************************************************
	Navigation
**********************************************************************************/

a.navmenu {
	display: none;
}
.w_SiteNav.show,
.w_SiteNav.hide {
	display: block;
}

.w_SiteNav {
	background-color: #E9F2F9;
	padding-top: 5px;
	border-bottom: 1px solid #ccc;
}

.w_SiteNav li#Nav_0 {
	display: none;
}

ul.TopNav {
	display: inline-block;
	margin: 0 auto;
}

ul.TopNav li {
	position: relative;
	float: left;
	margin: 0 2px 0 0;
	list-style-type: none;
	font-weight: bold;
	text-align: left;
	cursor: pointer;
}

ul.TopNav li a:link,
ul.TopNav li a:visited {
	display: block;
	float: none;
	padding: 5px 12px;
	margin: 0;
	background-color: transparent;
	font-weight: bold;
	font-size: 1em;
	font-family: 'Muli', sans-serif;
	color: #291464;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
ul.TopNav li a:hover {
	color: #b89200;
}




/**********************************************************************************
	Content
**********************************************************************************/

#w_PageContent30909 {
	background-color: #16274b ;
}


#mainWrap {
	width: auto;
	max-width: 1000px;
/* 	margin: -80px auto 0; */
	background-color: #fff;
/* 	border: 12px solid #333; */
	box-sizing: border-box;
}

body.big1 #contentWrap {
	background-color: #F8F4EB;
	width: auto;
	padding: 24px;
	font-family: 'Muli', sans-serif;
	line-height: 1.7em;
	   border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

#homeText > h1 + p {
	font-size: 1.2em;
}

.email_form_table {
	margin: 0 auto;
	width: auto !important;
}



/**********************************************************************************
	Footer
**********************************************************************************/

#footer {
	padding: 24px 0 24px;
	background-color: #16274B;
}
#footerDiv1,
#footerDiv1 div,
#footerDiv1 p {
	text-align: center;
	color: #FFF;
	font-family: 'Muli', sans-serif;
	font-size: 0.875em;
}

#footerDiv1 table {
	margin: 0 auto;
	border-collapse: collapse;
}
#footerDiv1 td {
	padding: 8px;
	padding-left: 24px;
	padding-right: 0;
	vertical-align: middle;
	text-align: center;
}
#footerDiv1 td:first-child {
	padding-right: 24px;
	padding-left: 0;
/* 	border-right: 1px solid #555; */
}




/**********************************************************************************
	Global Classes
**********************************************************************************/






/**********************************************************************************
	Responsive
**********************************************************************************/

@media screen and ( max-width: 1000px ) {
	#mainWrap {
		border: 12px solid #333;
		border-width: 12px 0;
	}
}

@media screen and ( min-width: 801px ) {
	#headerDiv2 {
		background-position: center center fixed;
	}
}
@media screen and ( max-width: 800px ) {
	#headerDiv2 {
		background-image: url('bg-houses-800.jpg');
		background-position: center center;
	}
}

@media screen and ( max-width: 640px ) {
	a.navmenu {
		display: block;
		text-decoration: none;
		font-size: 1.8em;
		padding: 8px 6px;
		color: #1668ad;
		background-color: transparent;
		border: none;
		position: relative;
		-o-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	a.navmenu.active {
		color: #b89200;
	}
	a.navmenu.inactive {
		color: #1668ad;
	}
	a.navmenu.active:hover,
	a.navmenu.inactive:hover {
		color: #b89200;
	}
	a.navmenu span {
		display: inline-block;
		vertical-align: middle;
		font-size: 0.5em;
		text-transform: uppercase;
	}
	.w_SiteNav {
		display: none;
		padding: 0;
	}
	.w_SiteNav.show {
		display: block;
	}
	.w_SiteNav.hide {
		display: none;
	}

	ul.TopNav {
		display: block;
		width: auto;
		position: relative;
		margin: 0;
		padding: 0;
		left: auto;
		bottom: auto;
	}
	ul.TopNav li,
	ul.TopNav li:hover,
	ul_topNav a:hover {
		background: transparent;
	}
	ul.TopNav li {
		display: block;
		float: none;
		border-top: 1px solid #ccc;
		margin: 0;
	}
	ul.TopNav li:first-child {
		border-top: none;
	}
	ul.TopNav li a:link,
	ul.TopNav li a:visited {
		display: block;
		width: auto;
		margin: 0;
		float: none;
		transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
	}
	ul.TopNav li a:hover {
		background-color: #16274b;
		color: #fff;
	}
	.w_SiteNav br {
		display: none;
	}


	ul.TopNav li ul {
		width: auto;
		position: relative !important;
		display: block;
		left: 0 !important;
		top: 0 !important;
	}
	ul.TopNav li ul li a:link,
	ul.TopNav li ul li a:visited {
		display: block;
		width: auto;
		position: relative !important;
		margin: 0;
		padding: 5px 7px 5px 28px;
		font-size: 0.85em;
	}
	ul.TopNav li ul li a:hover {
		background-color: #d42933;
		color: #fff;
	}
	ul.TopNav li:hover ul,
	ul.TopNav li:hover ul.ulChildren,
	ul.TopNav li.msieFix ul {
		display: block;
		position: relative !important;
		z-index: 999;
		top: 0; /* THIS... THIS... */
	}

	ul.TopNav li ul {
		top:36px;
		margin-top: 0;
	}
}

@media screen and ( max-width: 600px ) {
	#headerDiv2 {
		background-image: url('bg-houses-600.jpg');
		background-position: center bottom;
	}
}

@media screen and (max-width:560px) {
	.email_form_table td {
		display: block;
		width: 100%;
		text-align: left !important;
	}
	.email_form_table td input[type='text'],
	.email_form_table td select,
	.email_form_table td textarea {
		width: 100%;
	}
	.email_form_table tr {
		margin-bottom: 12px;
	}
}

@media screen and ( max-width: 410px ) {
	#footerDiv1 td {
		display: block;
		width: auto;
		padding: 8px !important;
		padding-top: 12px;
	}
	#footerDiv1 td:first-child {
		padding-top: 8px;
		padding-bottom: 12;
		border: 1px solid #555;
		border-width: 0 0 1px;
	}
}




/**********************************************************************************
	clearfix
**********************************************************************************/

.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}


